import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

//查询
let listData = (params) => postAction(prefix + "/salesAlert/list",params);

// 新增数据
let addData = (params) => postAction(prefix + "/salesAlert/addData" , params);

// 更新数据
let updateData = (params) => postAction(prefix + "/salesAlert/updateData" , params);

// 删除数据
let deleteData = (params) => postAction(prefix + "/salesAlert/deleteData" , params);

export {
    listData,
    addData,
    updateData,
    deleteData
}
